/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }


#wrapper { 
 margin: 0 auto;
 width: 900px;
}
#faux {
 margin: 0px 0px;
 overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%
}
#leftcolumn { 
 display: inline;
 margin: 40px 20px 10px 10px;
 padding: 0px;
 width: 160px;
 float: left;
 color: #000;
}
#rightcolumn { 
 float: left;
 margin: 40px 50px 10px 10px;
 padding: 0px;
 width: 650px;
 display: inline;
 position: relative;
}

#rightcolumn p
{
    line-height: 1.5em;
    margin: 0 0 1.5em 0;
    padding: 0;
}

#branch_image
{
    margin-top: -44px;
}

#heading
{
    margin-top: 5px;
}
.clear { clear: both; background: none; }

#strapline
{
    text-align: justify;
    font-weight: bold;
    color: #1d1e74;
    font-size: 90%;
    margin-bottom: 20px;
}

#menu
{
	width: 150px;
	margin: 15px 0 20px 0px;
}

#menu li
{
	list-style: none;
	margin: 0 0 15px 4px;
	text-align: left;
	padding: 0;
	font-size: 90%;
	line-height: 1.3em;
	font-weight: bold;
}

#menu li a
{
    color: #000;
    text-decoration: none;
}

#menu li a:link
{
    color: #000;
}

#menu li a:visited
{
    color: #667;
}

#menu li a:hover
{
	text-decoration: underline;
}

#menu li.active
{
	color: #95120B;
}

#address
{
    margin: 0 0 0 4px;
    font-size: 85%;
    color: #888;
}

#address p
{
    margin-bottom: 1em;
}
#address a
{
    color: #95120B;
}

#prca
{
    margin: 20px 0 0 4px;
}


#rightcolumn ul
{
    margin: 0 0 18px 17px;
}

img#ismap
{
    margin: 0 0 10px 0;
}


/* Style Basics*/
body
{
    font-family: Arial, verdana, sans-serif;
    font-size: 80%;
    line-height: 1.6em;
    color: #333;
}


h1, h2
{
    margin-bottom: 0px;
    line-height: 1.2em;
}

h3
{
    margin: 0px;
    line-height: 1.2em;
}


p
{
    margin-top: 0px;
    line-height: 1.4em;
}


td, th
{
	padding: 5px 15px 5px 5px;
	vertical-align: top;
	font-size:80%;
}

td.right_align
{
	text-align: right;
	padding: 0px 10px 0px 0px;
}

.floatLeft
{
	float: left;
	padding: 0px 15px 10px 0px;
}

.noFloat
{
}

.error
{
	color: red;
	font-weight: bold;
}

td td, li li, li ol, li ul, li p
{
	font-size: 100%;
}

img
{
	border: 0px;
	margin: 4px 20px 10px 0px;
}

p.breadcrumbs
{
    font-size: 80%;
    margin-bottom: 0px;
    float:left;
}

p#search_date
{
    font-size:80%;
}

#search
{
    float:right;
    margin-top: -18px;
    text-align: right;
}
